Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2344 - gnome file manager displays hidden directories
Summary: gnome file manager displays hidden directories
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Federico Musto
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-23 15:47 UTC by dpawluk
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-31 22:56:09 UTC


Attachments (Terms of Use)

Description dpawluk 1999-04-23 15:47:02 UTC
gmc is not in the 6.0 component list.

when the home directory icon on the desktop is double
clicked gmc shows .gnome-desktop in the user home directory
in the tree window even though show hidden files is off.

Comment 1 Elliot Lee 1999-08-31 22:56:59 UTC
Federico just told me this is fixed in CVS - look for it in the next
mc release.


Note You need to log in before you can comment on or make changes to this bug.